Metafunction
Comparator
Type of comparator object
Comparator<T>::Type
Include Headers
seqan/sequence.h
Parameters

T | Type for which the comparator type is to be determined.

Remarks
Comparators are objects that can be used to compare other objects and store the result of comparisons.
Return Values

Type | Comparator type

See Also
compare, isNotEqual, hasPrefix, isGreaterOrEqual, Lexical, isLessOrEqual, isGreater, isPrefix, isEqual, lcpLength, isLess
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:50